function ydot = ode_radioaktiv(t, y, lambda)
  // rechte Seite der DGL beim radioaktiven Zerfall
  ydot = -lambda*y;
endfunction

function ydot = ode_radiokette(t, y, la1, la2)
  // rechte Seite der DGL bei radioaktiver Zerfallskette
  dy1 = -la1*y(1);
  dy2 = la1*y(1)-la2*y(2);
  ydot = [dy1; dy2];      // Spaltenvektor
endfunction

function ydot = ode_erzwungen(t, y, m, b, c, A, om)
  // rechte Seite beim erzwungenen Schwinger
  dy1 = y(2);
  dy2 = (A/m)*cos(om*t) - (b/m)*y(2) - (c/m)*y(1);
  ydot = [dy1; dy2];      // Spaltenvektor
endfunctiong
